/******************* 
Responsive Styles 
********************/

/***************************
Ipad Styles 767px > 1025px
***************************/
@media (max-width: 991px) {
    div.themeple_custom_menu_mega_menu{
        background: #cecece;
        position: absolute;
        padding: 0;
    }
    ul.sub-menu{
        position: absolute;
        background: #cecece !important;
        padding: 8px;
        width: auto !important;
    }
}
@media (min-width: 767px) and (max-width: 1025px) {


    div.stylect{
        margin: 0;
    }
    span.your-name input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 20px;
        padding: 0;
        width: 389px;
    }
    span.your-email input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 20px;
        padding: 0;
        width: 389px;
    }
    span.your-subject input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 20px;
        padding: 0;
        width: 389px;
    }

    textarea.wpcf7-textarea{
        width: 496px;
    }
    ul.sub-menu{
        position: relative;
        background: #cecece !important;
        padding: 8px;
        width: auto !important;
    }
    ul.non_mega_menu{
        background: #cecece !important;
    }
    div.themeple_custom_menu_mega_menu{
        background: #cecece;
        position: relative;
        padding: 0;
    }
    .plazart-mainnav .navbar .nav > li > span.definition-menu > a{
        font-size: 16px !important;
    }
    div. aq-block-tz_ourtrainer_block{
        display: none;
    }
    div.aq-block-tz_column_block div.aq-block-tz_lastestnews_block{
        width: 100% !important;
    }

}

/*********************
Phone Styles > 767px
*********************/
@media (max-width: 767px) {

    div.stylect{
        margin: 0;
    }
    span.your-name input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-top: 20px;
        padding: 0;
        width: 500px;
    }
    span.your-email input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        padding: 0;
        width: 500px;
        margin-top: 20px;
    }
    span.your-subject input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-top: 20px;
        padding: 0;
        width: 500px;
    }
    ul.sub-menu{
        position: relative;
        background: #cecece !important:
    width: auto !important;
    }
    ul.sub-menu ul{
        position: relative;
        background: #cecece !important:
    width: auto !important;
    }

    .non_mega_menu li {
        background: none repeat scroll 0 0 #cecece !important;
        list-style: none outside none;
        padding: 20px;
        position: relative !important;
        width: 100%;
        z-index: 100000;
    }
    ul.non_mega_menu{
        background: #cecece !important;
    }
    div.themeple_custom_menu_mega_menu{
        background: #cecece;
        position: relative;
    }
    ul.level0 ul.non_mega_menu ul {
        left: -200px !important;
        position: relative !important;
    }
    ul.level0 ul.non_mega_menu ul li {
        border-top: 1px solid #eee;
    }
    .plazart-mainnav .nav-collapse .nav > li > span > a, .plazart-mainnav .nav-collapse .dropdown-menu a{
        padding: 10px 0 !important;
    }
    .non_mega_menu li {
        background: none repeat scroll 0 0 #ffffff;
        list-style: none outside none;
        padding: 10px 0 !important;
        position: absolute;
        width: auto !important;
        z-index: 100000;
    }
    .plazart-mainnav .nav-collapse .nav > li > span > a,
    .plazart-mainnav .nav-collapse .dropdown-menu a {
        border-bottom: none !important;
        padding: 10px 20px;
        font-weight: bold;
        text-shadow: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        display: block;
        width: 100%;
    }
    .themeple_custom_menu_mega_menu {
        background: none repeat scroll 0 0 #ffffff;
        border-top: 5px solid #d31266;
        display: block;
        padding: 0 30px !important;
        right: 0;
    }
    ul.nav{
        margin-left: 20px !important;
    }
    div.ppservices .owl-wrapper .owl-item .media .item_content .media-body p {
        font-size: 18px !important;
        font-weight: 700;
        line-height: 1.5em;
        text-transform: uppercase;
    }
    .totop a {
        color: #fff;
        float: left;
        font-size: 12px;
        margin-top: -7px !important;
        padding-right: 30px;
        position: relative;
        text-transform: uppercase;
        z-index: 1;
    }
    div.get_footer{
        margin-top: 60px !important;
    }
    div.get_footer aside{
        margin-top: 60px !important;
    }
    div.tz-custom-paralax .TzCustom_desc .TzCustomTitle .row-fluid div{
        margin-left: 0 !important;
    }
    div. aq-block-tz_ourtrainer_block{
        display: none;
    }
    div.aq-block-tz_column_block div.aq-block-tz_lastestnews_block{
        width: 100% !important;
    }

}

/************
Mixed Fixes 
*************/
@media (min-width: 1025px) and (max-width: 1125px) {

.customer-wrap{
	padding: 20px 90px;
}

.customer::before,
.customer5 .customer::after{
	display: none;
}

}

@media (min-width: 1026px) and (max-width: 1201px) {

aside input.form-control:first-of-type{
	font-size: 94%;
}

.cover-inner{
	padding-top: 53px;
}

}

@media (min-width: 992px) and (max-width: 1025px) {

.cover-inner{
	padding-top: 39px;
}

}
@media (min-width: 980px) and (max-width: 1199px) {
    .tzFitness-menu .navbar .nav > li > span.definition-menu > a {
        font-size: 14px !important;
        padding: 41px 20px !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {

.features h1{
	text-align: center;
}

.feature hr{
	margin: 45px auto;
	text-align: right;
}

.feature .button{
	margin: 0 auto;
}

.feature-content{
	margin: 70px auto;
	float: none;
}

.features p{
	text-align: center;
}

}
/*====================================
Landscape phones and down
 =====================================*/
@media (max-width: 480px) {
    div.stylect{
        margin: 0;
    }
    span.your-name input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 0;
        padding: 0;
        width: 100%;
        margin-top: 20px;
    }
    span.your-email input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 0;
        padding: 0;
        width: 100%;
        margin-top: 20px;
    }
    span.your-subject input {
        border: medium none;
        border-radius: 0;
        display: inline-block;
        height: 45px;
        margin-left: 0;
        padding: 0;
        width: 100%;
        margin-top: 20px;
    }
    ul.sub-menu{
        position: relative;
        background: #cecece !important:
    width: auto !important;
    }
    ul.sub-menu ul{
        position: relative;
        background: #cecece !important:
    width: auto !important;
    }

    .non_mega_menu li {
        background: #cecece !important;
        list-style: none outside none;
        padding: 20px;
        position: relative !important;
        width: 100%;
        z-index: 100000;
    }
    ul.non_mega_menu{
        background: #cecece !important;
    }
    div.themeple_custom_menu_mega_menu{
        background: #cecece;
        position: relative;
    }
    .plazart-mainnav .nav-collapse .nav > li > span > a, .plazart-mainnav .nav-collapse .dropdown-menu a{
        padding: 10px 0;
    }
    div.aq-block-tz_slider_block .container{
        display: none;
    }
    #tz-top1 {
        padding-top: 5px;
        width: auto !important;
    }

    #tz-top-wrapper p {
        font-size: 10px !important;
        margin: 0;
    }

    #searchform .Tzsearchform {
        width: 40% !important;
    }
    a.tz-logo-text {
        display: block;
        font-family: 'open sans';
        font-size: 14px !important;
        margin-top: 20px !important;
        text-transform: uppercase;
    }
    #tz_Flexslider .sl-description {
        background: none repeat scroll 0 0 #d31266;
        bottom: 0 !important;
        color: #fff;
        position: relative !important;
        text-align: center;
        width: 100%;
    }
    #tz_Flexslider .sl-description h3.caption-title a{
        font-size: 18px !important;
    }
    #tz_Flexslider .sl-description h3.caption-title span{
        font-size: 14px !important;
    }
    #tz_Flexslider .flexslider .flex-direction-nav a.flex-prev {
        background: url("../images/flex-prev.png") no-repeat scroll center center / 8px auto rgba(0, 0, 0, 0.4);
        bottom: -55px;
        left: 0;
        margin: 0;
        top: 65% !important;
    }
    #tz_Flexslider .flexslider .flex-direction-nav a.flex-next {
        background: url("../images/flex-prev.png") no-repeat scroll center center / 8px auto rgba(0, 0, 0, 0.4);
        bottom: -55px;
        right: 0;
        margin: 0;
        top: 65% !important;
    }
    #tz_Flexslider .sl-description h3.caption-title{
        border: none !important;
    }
    div.moduleevent {
        padding-top: 0 !important;
    }
    .owl-wrapper .slide .infomation h3.tz_title {
        margin: 0;
        padding: 14px 15px;
        text-align: center;
    }
    div.definition-left{
        width: 100%;
    }
    .mod_tz_news .tz_news .tz_item_default .infomation_default {
        margin-right: 0 !important;
    }
    div.aq-block-tz_column_block{
        display: none;
    }
    div.ppservices .owl-wrapper .owl-item .media .item_content .media-body h3.media-heading {
        font-size: 16px !important;
    }

    div.ppservices .owl-wrapper .owl-item .media .item_content .media-body p {
        font-size: 14px !important;
    }
    div.tz-custom-paralax .TzCustom_desc .row-fluid div{
        margin-left:  0 !important;
    }
    div.TzCustom_desc{
        padding-left: 0 !important;
    }

    body #tz-bottom-wrapper {
        background: none repeat scroll 0 0 #ffffff;
        padding:0 !important;
    }
    ul.tzcontact-info{
        margin: 0 !important;
    }
    div.aq-block-tz_lastestnews_block{
        width: 100%;
    }
    .plazart-mainnav {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        margin-top: 20px;
        position: absolute !important;
    }
    .ngg-gallery-thumbnail span{
        display: none;
    }
    #tz_Flexslider2 #slider ul.slides li .sl-description {
        background: none repeat scroll 0 0 rgba(211, 18, 102, 0.6);
        bottom: -87px !important;
        left: 0 !important;
        padding: 31px 15px 10px !important;
        position: absolute;
        right: 0;
        text-align: center !important;
    }

    .plazart-mainnav .nav-collapse .nav > li > span > a, .plazart-mainnav .nav-collapse .dropdown-menu div a {
        color: #000 !important;
        font-weight: normal;
    }
    .aq-template-wrapper {
        margin: 0;
    }
    div. aq-block-tz_ourtrainer_block{
        display: none;
    }
    div.aq-block-tz_column_block div.aq-block-tz_lastestnews_block{
        width: 100% !important;
    }
}
/* end Landscape phones and down */
